[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ФЕР-2001 на II квартал 2021 г.
Number=3.0
Date=25.05.2021 17:56:00
ConfirmDocument_1=Письмо от 4 мая 2021 г. № 18410-ИФ/09
ConfirmDocument_2=Письмо от 14 мая 2021 г. № 19563-ИФ/09
ConfirmDocument_3=Письмо от 21 мая 2021 г. № 20800-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2021
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=63
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=05
Rayon_Name_03=Республика Дагестан
Kod_Rayon_04=06
Rayon_Name_04=Республика Ингушетия
Kod_Rayon_05=07
Rayon_Name_05=Кабардино-Балкарская Республика
Kod_Rayon_06=08
Rayon_Name_06=Республика Калмыкия
Kod_Rayon_07=09
Rayon_Name_07=Карачаево - Черкесская Республика
Kod_Rayon_08=10
Rayon_Name_08=Республика Карелия
Kod_Rayon_09=1001
Rayon_Name_09=Республика Карелия (1 зона)
Kod_Rayon_10=1002
Rayon_Name_10=Республика Карелия (2 зона)
Kod_Rayon_11=1101
Rayon_Name_11=Республика Коми (1 зона)
Kod_Rayon_12=12
Rayon_Name_12=Республика Марий Эл
Kod_Rayon_13=13
Rayon_Name_13=Республика Мордовия
Kod_Rayon_14=15
Rayon_Name_14=Республика Северная Осетия - Алания
Kod_Rayon_15=16
Rayon_Name_15=Республика Татарстан
Kod_Rayon_16=20
Rayon_Name_16=Чеченская Республика
Kod_Rayon_17=21
Rayon_Name_17=Чувашская Республика
Kod_Rayon_18=22
Rayon_Name_18=Алтайский край
Kod_Rayon_19=23
Rayon_Name_19=Краснодарский край
Kod_Rayon_20=25
Rayon_Name_20=Приморский край
Kod_Rayon_21=26
Rayon_Name_21=Ставропольский край
Kod_Rayon_22=29
Rayon_Name_22=Архангельская область базовый район
Kod_Rayon_23=29КС
Rayon_Name_23=Архангельская область районы Крайнего Севера
Kod_Rayon_24=29СЛ
Rayon_Name_24=Архангельская область районы островов Северного Ледовитого океана и его морей
Kod_Rayon_25=30
Rayon_Name_25=Астраханская область
Kod_Rayon_26=31
Rayon_Name_26=Белгородская область
Kod_Rayon_27=32
Rayon_Name_27=Брянская область
Kod_Rayon_28=33
Rayon_Name_28=Владимирская область
Kod_Rayon_29=34
Rayon_Name_29=Волгоградская область
Kod_Rayon_30=35
Rayon_Name_30=Вологодская область
Kod_Rayon_31=36
Rayon_Name_31=Воронежская область
Kod_Rayon_32=37
Rayon_Name_32=Ивановская область
Kod_Rayon_33=39
Rayon_Name_33=Калининградская область
Kod_Rayon_34=40
Rayon_Name_34=Калужская область
Kod_Rayon_35=44
Rayon_Name_35=Костромская область
Kod_Rayon_36=45
Rayon_Name_36=Курганская область
Kod_Rayon_37=46
Rayon_Name_37=Курская область
Kod_Rayon_38=47
Rayon_Name_38=Ленинградская область
Kod_Rayon_39=48
Rayon_Name_39=Липецкая область
Kod_Rayon_40=50
Rayon_Name_40=Московская область
Kod_Rayon_41=51
Rayon_Name_41=Мурманская область
Kod_Rayon_42=52
Rayon_Name_42=Нижегородская область
Kod_Rayon_43=52СА
Rayon_Name_43=г. Саров (Нижегородская область)
Kod_Rayon_44=53
Rayon_Name_44=Новгородская область
Kod_Rayon_45=55
Rayon_Name_45=Омская область
Kod_Rayon_46=56
Rayon_Name_46=Оренбургская область
Kod_Rayon_47=57
Rayon_Name_47=Орловская область
Kod_Rayon_48=60
Rayon_Name_48=Псковская область
Kod_Rayon_49=61
Rayon_Name_49=Ростовская область
Kod_Rayon_50=62
Rayon_Name_50=Рязанская область
Kod_Rayon_51=67
Rayon_Name_51=Смоленская область
Kod_Rayon_52=68
Rayon_Name_52=Тамбовская область
Kod_Rayon_53=69
Rayon_Name_53=Тверская область
Kod_Rayon_54=71
Rayon_Name_54=Тульская область
Kod_Rayon_55=72
Rayon_Name_55=Тюменская область
Kod_Rayon_56=76
Rayon_Name_56=Ярославская область
Kod_Rayon_57=77
Rayon_Name_57=г. Москва
Kod_Rayon_58=78
Rayon_Name_58=г. Санкт-Петербург
Kod_Rayon_59=83
Rayon_Name_59=Ненецкий автономный округ
Kod_Rayon_60=8902
Rayon_Name_60=Ямало-Ненецкий автономный округ (2 зона)
Kod_Rayon_61=8904
Rayon_Name_61=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_62=91
Rayon_Name_62=Республика Крым
Kod_Rayon_63=92
Rayon_Name_63=г. Севастополь

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=6
Year=21
Crypting=1
KeyType=StealthII
